/* You can add global styles to this file, and also import other style files */
@import './assets/scss/variables.scss';
* {
  font-family: 'Roboto', sans-serif;
}

body {
  background-color: $back-color;
  color: lighten($color: $border-color, $amount: 10);
  transition: all 1s ease;
  perspective-origin: 0% 50%;
}

body > * {
  z-index: 0;
}
